/*
INFORMATION:
This is the stylesheet for content in the front-end.
The purpose for this stylesheet is to define text color, sizes and etc.
*/


/* ################## CONTENT ################################### CONTENT ################################### CONTENT ################# */


.contentpane, .contentpaneopen, .contentdescription{
width:100%;
border-spacing:0px;
}

.componentheading, .contentdescription{
/* put in padding so it match the headlines that arent a component */

}

/* removes the outline on links when they are clicked */
:focus{outline:none;}
::-moz-focus-inner{border:0;}

.module h3{
padding: 0;
margin:  0;
}

dl{
margin:0;
padding:0;
}


/* ################## latest_news_module_start ################### latest_news_module_start #################### latest_news_module_start  ################# */

.module_latest_news { /* news module div*/

}

.module_latest_news  h3{ /* news module headline */
font-size:24px;
padding-bottom:10px;
}

.contentpaneopen_latest_news{ /* the news boxes */
border-collapse:collapse;
width:100%;
background-color:none;
background-repeat:repeat-x;
}

.contentpaneopen_latest_news td{
padding:5px;
}

.contentheading_latest_news{ /* the news boxes headings */
font-size:14px;
font-weight: bold;
}

.readmore, 
.readmore:active, 
.readmore:visited { /* read more button */
display:block;
padding:0 5px 0 5px;
line-height:27px;
height:27px;
width:62px;
background-image:url('/images/files/design_gfx/readmore/readmore_gray.jpg');
/* choose between theese button-colors: green, blue, purple, red */
color: #FFFFFF;
text-decoration:none;
}

.readmore:hover {
background-image:url('/images/files/design_gfx/readmore/readmore_gray_over.jpg');
color: #FFFFFF;
text-decoration: underline;
/* choose between theese button-colors: green, blue, purple, red */
}

/* NEWS ARCHIVE - THE BLOGFUNCTION IS USED */ 

.pagination span, .pagination a { 
padding: 5px;
}

.blog .contentheading { font-size:14px; padding:10px 0px 0px 0px;}
.blog div {border-bottom: 1px dotted black;}

.blog .createdate {font-size:10px; color:gray;}


/* ################## END ################################### END ################################### END ################# */